.margin-right-30 {
    margin-left: 30px;margin-right:0px;
}
.firsthome_section #firstsec-tab li:not(:last-child) {
    margin-left: 40px;margin-right:0;
}
.margin-right-15 {
    margin-left: 15px;margin-right:0;
}
.sixthsection_section .nav-justified .nav-item:not(:last-child) {
    margin-right: 0;margin-left:15px;
}
.margin-right-8             {margin-right:0;margin-left:8px;}
.integrationssection .nav-justified .nav-item:not(:last-child) {
    margin-left: 15px;margin-right:0;
}
.newsInsightssection #newsInsightsArticlesCarousel .dotsli span span:not(:last-child) {
    margin-left: 5px;margin-right:0px;
}

/* Flip the left chevron for RTL layout */
.svg-inline--fa.fa-chevron-left {
    transform: rotateY(180deg); /* mirror horizontally */
    display: inline-block;      /* ensure transform works */
}
/* Flip the right chevron for RTL layout */
.svg-inline--fa.fa-chevron-right {
    transform: rotateY(180deg); /* mirror horizontally */
    display: inline-block;      /* ensure transform works */
}
.newsInsightssection #newsInsightsArticlesCarousel .carousel-indicators .num {
    margin-right: 0px;
    margin-left: 10px;
}
.margin-right-10 {
    margin-left: 10px;margin-right:0;
}
.margin-left-8 {
    margin-right: 8px;margin-left:0;
}
#defaultCountdown span.countdown-section:not(:last-child) {
    margin-left: 55px;margin-right:0;
}

.margin-right-20 {
    margin-left: 20px;margin-right:0;
}